Processing commands for cont...@bugs.debian.org:

> #digikam (2:1.2.0-5) unstable; urgency=low
> #
> #  * Added epoc: Fix "Incorrect Conflicts/Replaces versions" (Closes: #584792)
> #
> limit source digikam
Limiting to bugs with field 'source' containing at least one of 'digikam'
Limit currently set to 'source':'digikam'

> tags 584792 + pending
Bug #584792 [digikam-data] digikam-data: Incorrect Conflicts/Replaces versions
Added tag(s) pending.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
584792: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=584792
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to